## python-hypothesis 3.71.11

=== debian/changelog ===
python-hypothesis (3.71.11-1) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * Convert git repository from git-dpm to gbp layout
  * Use 'python3 -m sphinx' instead of sphinx-build for building docs

  [ Mattia Rizzolo ]
  * New upstream version 3.71.11.
    + Compatibility with Python 3.7.  Closes: #904646
  * Update watch file to the new tarball names.  Closes: #904647
  * Fix paths after upstream shuffled files around.
  * d/rules: Drop unneeded override_dh_python3.
  * d/rules: Add a comment on why the tests are skipped.
  * Add new dependency on python(3)-dateutil.
  * Fix autopkgtest to fit the new version.

 -- Mattia Rizzolo <mattia@debian.org>  Mon, 24 Sep 2018 13:47:07 +0200
