=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-

export LC_ALL=C.UTF-8
export PYBUILD_NAME=hypothesis

%:
	dh $@ --with python2,python3,pypy,sphinxdoc --sourcedirectory=hypothesis-python --buildsystem=pybuild

override_dh_auto_build:
	dh_auto_build
	PYTHONPATH=. \
	    http_proxy='127.0.0.1:9' \
	    https_proxy='127.0.0.1:9' \
	    python3 -m sphinx -N -b html hypothesis-python/docs/ $(CURDIR)/.pybuild/docs/html/

# The tests take a long time to run and are somwhat flaky
override_dh_auto_test:
