## python-hypothesis 4.36.2

=== debian/changelog ===
python-hypothesis (4.36.2-1) unstable; urgency=medium

  * Team upload.

  [ Nicolas Dandrimont ]
  * New upstream release (Closes: #942693)
  * Drop remote reference to image in documentation

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

 -- Nicolas Dandrimont <olasd@debian.org>  Tue, 19 Nov 2019 11:54:08 +0100
