=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  Tristan Seligmann <mithrandi@debian.org>,
  Vincent Bernat <bernat@debian.org>,
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 11),
  dh-python,
  pypy,
  pypy-attr,
