## python-hypothesis 5.29.0

=== debian/changelog ===
python-hypothesis (5.29.0-1) unstable; urgency=medium

  * New upstream release.
    - Add Recommends: python3-click for the new CLI tool.

 -- Tristan Seligmann <mithrandi@debian.org>  Tue, 25 Aug 2020 17:29:44 +0200

python-hypothesis (5.27.0-1) unstable; urgency=medium

  * New upstream release.

 -- Tristan Seligmann <mithrandi@debian.org>  Thu, 20 Aug 2020 19:16:14 +0200

python-hypothesis (5.24.4-1) unstable; urgency=medium

  * New upstream release.

 -- Tristan Seligmann <mithrandi@debian.org>  Sat, 15 Aug 2020 22:44:19 +0200

python-hypothesis (5.24.0-1) unstable; urgency=medium

  * New upstream release.

 -- Tristan Seligmann <mithrandi@debian.org>  Mon, 10 Aug 2020 20:59:29 +0200

python-hypothesis (5.23.9-2) unstable; urgency=medium

  * Reenable build-time tests.
  * Disable test requiring pytest 5+.

 -- Tristan Seligmann <mithrandi@debian.org>  Mon, 03 Aug 2020 18:18:56 +0200

python-hypothesis (5.23.9-1) unstable; urgency=medium

  * New upstream release.
  * Disable hoverxref; not in Debian.

 -- Tristan Seligmann <mithrandi@debian.org>  Mon, 03 Aug 2020 15:22:21 +0200

python-hypothesis (5.20.2-1) unstable; urgency=medium

  * New upstream release.
  * Declare rootless build.
  * Bump debhelper-compat to 13.
  * Switch to dh-sequence-*.
  * Fix copyright paths.

 -- Tristan Seligmann <mithrandi@debian.org>  Sun, 19 Jul 2020 22:31:48 +0200

python-hypothesis (5.16.0-1) unstable; urgency=medium

  * New upstream release

 -- Sandro Tosi <morph@debian.org>  Tue, 02 Jun 2020 21:26:34 -0400

python-hypothesis (5.10.4-1) unstable; urgency=medium

  [ Emmanuel Arias ]
  * Team upload.
  * Drop pypy support.
  * New upstream version 5.10.4 (Closes: #949762).
  * d/gbp.conf: create configuration file and add debian/master branch.
    - Create debian/master branch according to DEP-14.
  * d/salsa-ci.yml: enable salsa-ci.
  * d/control: Bump Standards-Version to 4.5.0 (from 4.1.3).
  * d/tests/control: Drop tests on tests/py3 folder.
    - Does not exist on upstream.
  * Fix link on docs base.
  * d/tests/control: Add pexpect dependecy on tests.
  * Add patch to skip lazy test, that fails on Autopkgtest.

  [ Sandro Tosi ]
  * debian/control
    - add dateutil, django, lark, numpy, sortedcontainers to b-d, used by
      sphinx autodoc

 -- Sandro Tosi <morph@debian.org>  Mon, 01 Jun 2020 15:40:22 -0400

python-hypothesis (4.36.2-3) unstable; urgency=medium

  * Drop python2 support; Closes: #937823

 -- Sandro Tosi <morph@debian.org>  Thu, 23 Apr 2020 01:10:54 -0400

python-hypothesis (4.36.2-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.

  [ Sandro Tosi ]
  * Dont run unittests for python2 binary, to reduce pytest rdeps

 -- Sandro Tosi <morph@debian.org>  Mon, 13 Apr 2020 20:37:39 -0400
