## python-hypothesis 5.43.3

=== debian/changelog ===
python-hypothesis (5.43.3-1) unstable; urgency=medium

  * New upstream release.

 -- Tristan Seligmann <mithrandi@debian.org>  Tue, 15 Dec 2020 10:41:13 +0200

python-hypothesis (5.41.2-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Tristan Seligmann ]
  * New upstream release.

 -- Tristan Seligmann <mithrandi@debian.org>  Tue, 10 Nov 2020 09:11:01 +0200

python-hypothesis (5.32.1-1) unstable; urgency=medium

  * New upstream release.

 -- Tristan Seligmann <mithrandi@debian.org>  Sun, 06 Sep 2020 12:08:05 +0200
