=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: python-hypothesis
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Tristan Seligmann <mithrandi@debian.org>,
  Vincent Bernat <bernat@debian.org>,
@@ -30,8 +30,8 @@
 Rules-Requires-Root: no
 Standards-Version: 4.5.0
 Homepage: https://github.com/HypothesisWorks/hypothesis
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-hypothesis.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-hypothesis
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-hypothesis.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-hypothesis
 
 Package: python3-hypothesis
 Architecture: all
