## python-hypothesis 6.36.0

=== hypothesis-ruby/ext/Makefile ===
all:
	cd ..
	rake build
clean:
	rm -rf ../target

install: ;
