=== debian/changelog ===
python-hypothesis (6.36.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - add a Breaks against python3-h2, to easy their testing migraiton

 -- Sandro Tosi <morph@debian.org>  Mon, 31 Jan 2022 00:56:15 -0500

python-hypothesis (6.35.1-1) unstable; urgency=medium

  * New upstream release

 -- Sandro Tosi <morph@debian.org>  Mon, 17 Jan 2022 22:29:55 -0500

python-hypothesis (6.35.0-1) unstable; urgency=medium

  * New upstream release; Closes: #1001538, #1002392, #1000639
  * debian/watch
    - properly detect new upstream releases
  * debian/copyright
    - update upstream copyright information
  * debian/tests/control
    - skip test_basic_indices_default_max_dims_does_not_warn in autopkgtest
  * debian/rules
    - set the proper PYTHONPATH when building doc
  * refresh/update patches

 -- Sandro Tosi <morph@debian.org>  Sun, 16 Jan 2022 23:31:30 -0500
