=== debian/control ===
--- 
+++ 
@@ -43,6 +43,8 @@
  python3-click,
 Suggests:
  python-hypothesis-doc,
+Breaks:
+ python3-h2 (<< 4.1.0~)
 Description: advanced Quickcheck style testing library for Python 3
  Hypothesis is a library for testing your Python code against a much
  larger range of examples than you would ever want to write by
