=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 
 execute_after_dh_auto_build:
 ifeq ($(filter nodoc,$(DEB_BUILD_PROFILES)),)
-	PYTHONPATH=. \
+	PYTHONPATH=hypothesis-python/src \
 	    http_proxy='127.0.0.1:9' \
 	    https_proxy='127.0.0.1:9' \
 	    python3 -m sphinx -N -b html hypothesis-python/docs/ $(CURDIR)/.pybuild/docs/html/
