=== debian/tests/control ===
Test-Command: cd hypothesis-python ; for p in $(py3versions -s); do $p -m pytest -c /dev/null --assert=plain -k 'not dateutil and not test_basic_indices_default_max_dims_does_not_warn' tests/cover tests/nocover tests/datetime tests/numpy; done
Depends:
 python3-all,
 python3-flaky,
 python3-hypothesis,
 python3-mock,
 python3-numpy,
 python3-pexpect,
 python3-pytest,
 python3-tz,
