=== debian/watch ===
version=4
https://github.com/HypothesisWorks/hypothesis/releases .*/hypothesis-python-@ANY_VERSION@@ARCHIVE_EXT@
