=== debian/watch ===
version=4
opts=searchmode=plain,filenamemangle=s%(?:.*?/)?(?:[a-z-]+)@ANY_VERSION@%@PACKAGE@-$1.tar.gz% \
 https://api.github.com/repos/HypothesisWorks/hypothesis-python/releases \
 tarball/(?:[^"]*?/)?(?:[a-z-]*)@ANY_VERSION@
