## python-hypothesis 6.82.0

=== debian/changelog ===
python-hypothesis (6.82.0-1) unstable; urgency=medium

  * Add myself to uploaders
  * Remove Vincent Bernat from uploaders at his request
    Thank you for your contribution!
  * New upstream version 6.82.0

 -- Timo Röhling <roehling@debian.org>  Sun, 23 Jul 2023 19:53:49 +0200

python-hypothesis (6.81.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 6.81.1
    - Fixes some lingering issues with inference of recursive types.
      This will hopefully improve the recent unit test flakiness.

 -- Timo Röhling <roehling@debian.org>  Thu, 13 Jul 2023 23:45:21 +0200

python-hypothesis (6.81.0-2) unstable; urgency=medium

  * Team upload.
  * Remove retired uploader.

 -- Bastian Germann <bage@debian.org>  Thu, 13 Jul 2023 15:48:15 +0200

python-hypothesis (6.81.0-1) unstable; urgency=medium

  * Team upload.
  * Skip two NumPy tests again; still broken
  * New upstream version 6.81.0

 -- Timo Röhling <roehling@debian.org>  Mon, 10 Jul 2023 23:50:10 +0200

python-hypothesis (6.80.1-3) unstable; urgency=medium

  * Team upload.
  * Skip tests which want to update package files

 -- Timo Röhling <roehling@debian.org>  Sun, 09 Jul 2023 21:50:11 +0200

python-hypothesis (6.80.1-2) unstable; urgency=medium

  * Team upload.
  * Refactor test skipping; skip failing recursion test

 -- Timo Röhling <roehling@debian.org>  Sun, 09 Jul 2023 09:41:50 +0200

python-hypothesis (6.80.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 6.80.1
  * Refresh patches
    - Drop 0004-Fix-failing-numpy-test.patch (no longer needed)
  * Add more test dependencies
  * Skip fewer tests in upstream test suite
  * Add lintian override for false positive
  * Add manual page for CLI tool

 -- Timo Röhling <roehling@debian.org>  Fri, 07 Jul 2023 11:46:49 +0200

python-hypothesis (6.80.0-1) unstable; urgency=medium

  * Team upload.
  * Use tags in debian/watch again
  * New upstream version 6.80.0

 -- Timo Röhling <roehling@debian.org>  Thu, 29 Jun 2023 00:21:03 +0200

python-hypothesis (6.74.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 6.74.0
  * Skip broken timezone_keys() test

 -- Timo Röhling <roehling@debian.org>  Fri, 16 Jun 2023 20:48:34 +0200
