## python-hypothesis 6.82.4

=== debian/changelog ===
python-hypothesis (6.82.4-1) unstable; urgency=medium

  * Clean build detritus (Closes: #1047388)
  * New upstream version 6.82.4

 -- Timo Röhling <roehling@debian.org>  Mon, 14 Aug 2023 15:16:54 +0200

python-hypothesis (6.82.3-1) unstable; urgency=medium

  * New upstream version 6.82.3

 -- Timo Röhling <roehling@debian.org>  Tue, 08 Aug 2023 21:09:07 +0200
