## python-hypothesis 6.82.7

=== debian/changelog ===
python-hypothesis (6.82.7-1) unstable; urgency=medium

  * New upstream version 6.82.7
  * Update patches
    - New patch 0003-Avoid-hard-dependency-on-libcst.patch

 -- Timo Röhling <roehling@debian.org>  Tue, 29 Aug 2023 10:59:15 +0200

python-hypothesis (6.82.6-1) unstable; urgency=medium

  * New upstream version 6.82.6

 -- Timo Röhling <roehling@debian.org>  Mon, 21 Aug 2023 11:12:52 +0200
