## python-hypothesis 6.84.0

=== debian/changelog ===
python-hypothesis (6.84.0-1) unstable; urgency=medium

  * New upstream version 6.84.0

 -- Timo Röhling <roehling@debian.org>  Tue, 05 Sep 2023 10:30:11 +0200
