## python-hypothesis 6.88.4

=== debian/changelog ===
python-hypothesis (6.88.4-1) unstable; urgency=medium

  * New upstream version 6.88.4

 -- Timo Röhling <roehling@debian.org>  Wed, 15 Nov 2023 19:33:31 +0100

python-hypothesis (6.88.3-1) unstable; urgency=medium

  * New upstream version 6.88.3

 -- Timo Röhling <roehling@debian.org>  Fri, 10 Nov 2023 22:12:07 +0100

python-hypothesis (6.88.1-1) unstable; urgency=medium

  * New upstream version 6.88.1

 -- Timo Röhling <roehling@debian.org>  Wed, 18 Oct 2023 16:51:41 +0200

python-hypothesis (6.87.4-1) unstable; urgency=medium

  * New upstream version 6.87.4

 -- Timo Röhling <roehling@debian.org>  Sun, 15 Oct 2023 15:50:30 +0200

python-hypothesis (6.87.3-1) unstable; urgency=medium

  * New upstream version 6.87.3

 -- Timo Röhling <roehling@debian.org>  Wed, 11 Oct 2023 12:14:20 +0200

python-hypothesis (6.87.1-1) unstable; urgency=medium

  * New upstream version 6.87.1

 -- Timo Röhling <roehling@debian.org>  Wed, 04 Oct 2023 22:37:32 +0200

python-hypothesis (6.87.0-1) unstable; urgency=medium

  * New upstream version 6.87.0

 -- Timo Röhling <roehling@debian.org>  Mon, 25 Sep 2023 13:32:16 +0200

python-hypothesis (6.86.2-1) unstable; urgency=medium

  * New upstream version 6.86.2

 -- Timo Röhling <roehling@debian.org>  Thu, 21 Sep 2023 09:48:19 +0200

python-hypothesis (6.84.3-1) unstable; urgency=medium

  * New upstream version 6.84.3
    - Disable differing_executor health check for pytest parametrized
      tests, because those were mostly false alarms
      (Closes: #1051434, #1051435)

 -- Timo Röhling <roehling@debian.org>  Tue, 12 Sep 2023 18:26:02 +0200

python-hypothesis (6.84.2-1) unstable; urgency=medium

  * New upstream version 6.84.2

 -- Timo Röhling <roehling@debian.org>  Fri, 08 Sep 2023 01:27:17 +0200
