=== debian/control ===
--- 
+++ 
@@ -3,29 +3,33 @@
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
- Tristan Seligmann <mithrandi@debian.org>,
- Vincent Bernat <bernat@debian.org>,
+ Timo Röhling <roehling@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
  dh-sequence-sphinxdoc <!nodoc>,
+ black <!nocheck>,
  python3-all,
  python3-attr,
+ python3-click <!nocheck>,
  python3-coverage,
  python3-dateutil <!nocheck> <!nodoc>,
  python3-django <!nodoc>,
  python3-exceptiongroup,
+ python3-fakeredis <!nocheck>,
  python3-flaky <!nocheck>,
  python3-lark <!nodoc>,
  python3-mock <!nocheck>,
- python3-numpy <!nocheck>,
- python3-numpy <!nodoc>,
+ python3-numpy <!nocheck> <!nodoc>,
+ python3-pandas <!nocheck>,
  python3-pexpect <!nocheck>,
  python3-pytest <!nocheck>,
+ python3-redis <!nocheck>,
  python3-setuptools,
  python3-sortedcontainers,
  python3-sphinx <!nodoc>,
  python3-sphinx-rtd-theme <!nodoc>,
+ python3-typing-extensions <!nocheck>,
  python3-tz <!nocheck>,
 Rules-Requires-Root: no
 Standards-Version: 4.6.2
