## python-hypothesis 6.98.15

=== debian/changelog ===
python-hypothesis (6.98.15-1) unstable; urgency=medium

  * New upstream version 6.98.15
  * Fix test failure on 32 bit architectures

 -- Timo Röhling <roehling@debian.org>  Thu, 29 Feb 2024 23:13:22 +0100

python-hypothesis (6.98.12-2) unstable; urgency=medium

  * Require pytest 8 as one test fails with pytest 7

 -- Timo Röhling <roehling@debian.org>  Tue, 27 Feb 2024 13:08:25 +0100

python-hypothesis (6.98.12-1) unstable; urgency=medium

  * New upstream version 6.98.12

 -- Timo Röhling <roehling@debian.org>  Mon, 26 Feb 2024 16:49:57 +0100

python-hypothesis (6.98.9-1) unstable; urgency=medium

  * New upstream version 6.98.9
  * Update d/copyright

 -- Timo Röhling <roehling@debian.org>  Tue, 20 Feb 2024 21:02:12 +0100

python-hypothesis (6.98.4-1) unstable; urgency=medium

  * New upstream version 6.98.4

 -- Timo Röhling <roehling@debian.org>  Tue, 13 Feb 2024 16:43:41 +0100

python-hypothesis (6.98.2-2) unstable; urgency=medium

  * Do not create egg-info in autopkgtest
  * Skip some tests which still fail in autopkgtest

 -- Timo Röhling <roehling@debian.org>  Thu, 08 Feb 2024 00:13:45 +0100

python-hypothesis (6.98.2-1) unstable; urgency=medium

  [ Alexandre Detiste ]
  * remove extraneous dep. on python3-mock

  [ Timo Röhling ]
  * New upstream version 6.98.2
  * Refresh patches (no functional changes)
  * Make sure that Hypothesis plugin is autoloaded for tests

 -- Timo Röhling <roehling@debian.org>  Wed, 07 Feb 2024 10:23:25 +0100

python-hypothesis (6.93.2-1) unstable; urgency=medium

  * New upstream version 6.93.2
    - Fix flaky test_can_produce_multi_line_strings (Closes: #1059897)

 -- Timo Röhling <roehling@debian.org>  Tue, 16 Jan 2024 14:01:43 +0100

python-hypothesis (6.92.2-1) unstable; urgency=medium

  * Use pybuild {build_dir} for sphinx-build
  * New upstream version 6.92.2

 -- Timo Röhling <roehling@debian.org>  Sat, 30 Dec 2023 23:33:26 +0100

python-hypothesis (6.92.1-1) unstable; urgency=medium

  * New upstream version 6.92.1

 -- Timo Röhling <roehling@debian.org>  Mon, 18 Dec 2023 22:42:39 +0100

python-hypothesis (6.92.0-1) unstable; urgency=medium

  * New upstream version 6.92.0
  * Refresh patches

 -- Timo Röhling <roehling@debian.org>  Mon, 11 Dec 2023 16:16:13 +0100

python-hypothesis (6.91.0-1) unstable; urgency=medium

  * New upstream version 6.91.0

 -- Timo Röhling <roehling@debian.org>  Tue, 28 Nov 2023 08:46:18 +0100

python-hypothesis (6.90.0-1) unstable; urgency=medium

  * New upstream version 6.90.0

 -- Timo Röhling <roehling@debian.org>  Mon, 20 Nov 2023 12:56:43 +0100
