=== debian/control ===
--- 
+++ 
@@ -19,11 +19,10 @@
  python3-fakeredis <!nocheck>,
  python3-flaky <!nocheck>,
  python3-lark <!nodoc>,
- python3-mock <!nocheck>,
  python3-numpy <!nocheck> <!nodoc>,
  python3-pandas <!nocheck>,
  python3-pexpect <!nocheck>,
- python3-pytest <!nocheck>,
+ python3-pytest (>= 8) <!nocheck>,
  python3-redis <!nocheck>,
  python3-setuptools,
  python3-sortedcontainers,
