=== debian/watch ===
version=4
opts=uversionmangle=s%[-.]?(a|b|r?c|dev)%~$1% \
 https://github.com/HypothesisWorks/hypothesis/tags \
 [a-z/]*refs/tags/hypothesis-python@ANY_VERSION@\.tar\.gz
