## python-hypothesis 6.104.2

=== debian/changelog ===
python-hypothesis (6.104.2-1) unstable; urgency=medium

  * New upstream version 6.104.2

 -- Timo Röhling <roehling@debian.org>  Mon, 01 Jul 2024 15:57:40 +0200

python-hypothesis (6.103.2-1) unstable; urgency=medium

  * New upstream version 6.103.2

 -- Timo Röhling <roehling@debian.org>  Mon, 17 Jun 2024 16:28:10 +0200

python-hypothesis (6.103.1-1) unstable; urgency=medium

  * New upstream version 6.103.1

 -- Timo Röhling <roehling@debian.org>  Sat, 08 Jun 2024 23:42:47 +0200

python-hypothesis (6.103.0-1) unstable; urgency=medium

  * New upstream version 6.103.0
  * Reenable ghostwriter tests (fixed by upstream)

 -- Timo Röhling <roehling@debian.org>  Mon, 03 Jun 2024 16:59:49 +0200

python-hypothesis (6.102.6-1) unstable; urgency=medium

  * New upstream version 6.102.6

 -- Timo Röhling <roehling@debian.org>  Mon, 27 May 2024 11:55:38 +0200

python-hypothesis (6.102.4-1) unstable; urgency=medium

  * New upstream version 6.102.4

 -- Timo Röhling <roehling@debian.org>  Mon, 20 May 2024 10:21:50 +0200

python-hypothesis (6.102.1-1) unstable; urgency=medium

  * New upstream version 6.102.1

 -- Timo Röhling <roehling@debian.org>  Tue, 14 May 2024 19:04:30 +0200

python-hypothesis (6.100.7-1) unstable; urgency=medium

  * New upstream version 6.100.7

 -- Timo Röhling <roehling@debian.org>  Sun, 12 May 2024 22:56:54 +0200

python-hypothesis (6.100.4-1) unstable; urgency=medium

  * New upstream version 6.100.4

 -- Timo Röhling <roehling@debian.org>  Mon, 06 May 2024 17:32:40 +0200

python-hypothesis (6.100.2-1) unstable; urgency=medium

  * New upstream version 6.100.2
  * Stop enforcing minimum Sphinx version for now

 -- Timo Röhling <roehling@debian.org>  Thu, 02 May 2024 11:11:26 +0200

python-hypothesis (6.100.1-3) unstable; urgency=medium

  * Drop obsolete Build-Depend on python3-exceptiongroup

 -- Timo Röhling <roehling@debian.org>  Wed, 24 Apr 2024 11:12:56 +0200

python-hypothesis (6.100.1-2) unstable; urgency=medium

  * Skip test_adds_note_showing_which_strategy.
    This test fails with pytest 7 because the note is not matched
    by pytest.raises(match=...)

 -- Timo Röhling <roehling@debian.org>  Thu, 18 Apr 2024 00:26:23 +0200

python-hypothesis (6.100.1-1) unstable; urgency=medium

  * New upstream version 6.100.1
  * Bump Standards-Version to 4.7.0

 -- Timo Röhling <roehling@debian.org>  Thu, 11 Apr 2024 15:25:55 +0200

python-hypothesis (6.100.0-1) unstable; urgency=medium

  * New upstream version 6.100.0
  * Temporarily disable ghostwriter tests due to Python 3.12 regression

 -- Timo Röhling <roehling@debian.org>  Wed, 03 Apr 2024 17:48:18 +0200

python-hypothesis (6.99.9-1) unstable; urgency=medium

  * New upstream version 6.99.9
  * Update patches
    - Drop 0004-Fix-32-bit-architecture-detection-in-pandas-index-te.patch
      (merged by upstream)

 -- Timo Röhling <roehling@debian.org>  Tue, 19 Mar 2024 12:23:45 +0100
