=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,8 @@
 	test_dateutil_timezones \
 	test_hypothesis_is_not_the_first_to_import_numpy \
 	test_updating_the_file_include_new_shrinkers \
-	test_zoneinfo_timezones
+	test_zoneinfo_timezones \
+	test_adds_note_showing_which_strategy
 
 # Test scripts which cannot be imported, e.g. because they
 # depend on unpackaged Python modules
