## python-hypothesis 6.111.2

=== debian/changelog ===
python-hypothesis (6.111.2-1) unstable; urgency=medium

  * New upstream version 6.111.2
  * Skip test which expects installed /usr/bin/hypothesis

 -- Timo Röhling <roehling@debian.org>  Mon, 26 Aug 2024 22:27:30 +0200
