=== debian/control ===
--- 
+++ 
@@ -15,14 +15,13 @@
  python3-coverage,
  python3-dateutil <!nocheck> <!nodoc>,
  python3-django <!nodoc>,
- python3-exceptiongroup,
  python3-fakeredis <!nocheck>,
  python3-flaky <!nocheck>,
  python3-lark <!nodoc>,
  python3-numpy <!nocheck> <!nodoc>,
  python3-pandas <!nocheck>,
  python3-pexpect <!nocheck>,
- python3-pytest (>= 8) <!nocheck>,
+ python3-pytest <!nocheck>,
  python3-redis <!nocheck>,
  python3-setuptools,
  python3-sortedcontainers,
@@ -31,7 +30,7 @@
  python3-typing-extensions <!nocheck>,
  python3-tz <!nocheck>,
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/HypothesisWorks/hypothesis
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-hypothesis.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-hypothesis
