## python-hypothesis 6.116.0

=== debian/changelog ===
python-hypothesis (6.116.0-1) unstable; urgency=medium

  * New upstream version 6.116.0
  * Refresh patches (no functional changes)

 -- Timo Röhling <roehling@debian.org>  Mon, 04 Nov 2024 09:23:37 +0100

python-hypothesis (6.115.3-1) unstable; urgency=medium

  * New upstream version 6.115.3

 -- Timo Röhling <roehling@debian.org>  Fri, 18 Oct 2024 16:58:02 +0200

python-hypothesis (6.115.0-1) unstable; urgency=medium

  * New upstream version 6.115.0

 -- Timo Röhling <roehling@debian.org>  Mon, 14 Oct 2024 20:18:13 +0200

python-hypothesis (6.112.1-1) unstable; urgency=medium

  * New upstream version 6.112.1

 -- Timo Röhling <roehling@debian.org>  Sat, 28 Sep 2024 15:18:43 +0200

python-hypothesis (6.112.0-1) unstable; urgency=medium

  * New upstream version 6.112.0

 -- Timo Röhling <roehling@debian.org>  Tue, 10 Sep 2024 11:33:21 +0200
