## python-hypothesis 6.122.1

=== debian/changelog ===
python-hypothesis (6.122.1-1) unstable; urgency=medium

  * New upstream version 6.122.1

 -- Timo Röhling <roehling@debian.org>  Mon, 02 Dec 2024 07:57:45 +0100

python-hypothesis (6.121.0-1) unstable; urgency=medium

  * New upstream version 6.121.0

 -- Timo Röhling <roehling@debian.org>  Thu, 28 Nov 2024 10:18:21 +0100

python-hypothesis (6.119.3-1) unstable; urgency=medium

  * New upstream version 6.119.3

 -- Timo Röhling <roehling@debian.org>  Mon, 18 Nov 2024 10:29:05 +0100
