## python-hypothesis 6.124.0

=== debian/changelog ===
python-hypothesis (6.124.0-1) unstable; urgency=medium

  * New upstream version 6.124.0
  * Refresh patches (no functional changes)
  * Wrap and sort Debian package files

 -- Timo Röhling <roehling@debian.org>  Thu, 16 Jan 2025 13:31:20 +0100
