=== debian/control ===
--- 
+++ 
@@ -47,7 +47,7 @@
 Suggests:
  python-hypothesis-doc,
 Breaks:
- python3-h2 (<< 4.1.0~)
+ python3-h2 (<< 4.1.0~),
 Description: advanced Quickcheck style testing library for Python 3
  Hypothesis is a library for testing your Python code against a much
  larger range of examples than you would ever want to write by
