## python-hypothesis 6.125.2

=== debian/changelog ===
python-hypothesis (6.125.2-1) unstable; urgency=medium

  * New upstream version 6.125.2

 -- Timo Röhling <roehling@debian.org>  Sat, 08 Feb 2025 00:06:40 +0100
