## python-hypothesis 6.127.4

=== debian/changelog ===
python-hypothesis (6.127.4-1) unstable; urgency=medium

  * New upstream version 6.127.4
  * Bump Standards-Version to 4.7.2
  * New test dependency python3-watchdog
  * README.rst is README.md now

 -- Timo Röhling <roehling@debian.org>  Sun, 02 Mar 2025 21:33:08 +0100
