=== debian/control ===
--- 
+++ 
@@ -29,8 +29,9 @@
  python3-sphinx-rtd-theme <!nodoc>,
  python3-typing-extensions <!nocheck>,
  python3-tz <!nocheck>,
+ python3-watchdog <!nocheck>,
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/HypothesisWorks/hypothesis
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-hypothesis.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-hypothesis
