=== debian/rules ===
--- 
+++ 
@@ -8,6 +8,7 @@
 	pytest \
 	test_can_learn_to_normalize_the_unnormalized \
 	test_dateutil_timezones \
+	test_ghostwriter_suggests_submodules_for_empty_toplevel \
 	test_hypothesis_is_not_the_first_to_import_numpy \
 	test_updating_the_file_include_new_shrinkers \
 	test_zoneinfo_timezones \
