## python-hypothesis 6.130.5

=== debian/changelog ===
python-hypothesis (6.130.5-2) unstable; urgency=medium

  * Team upload.
  * Add ignore-warnings-in-the-testsuite-alone.patch (Closes: #1106438).

 -- Thomas Goirand <zigo@debian.org>  Fri, 30 May 2025 10:06:04 +0200

python-hypothesis (6.130.5-1) unstable; urgency=medium

  * New upstream version 6.130.5
  * Refresh patches (no functional changes)
  * Use furo theme for documentation
  * Skip crosshair tests

 -- Timo Röhling <roehling@debian.org>  Sat, 05 Apr 2025 00:52:20 +0200
