=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
  dh-sequence-python3,
  dh-sequence-sphinxdoc <!nodoc>,
  black <!nocheck>,
+ furo,
  python3-all,
  python3-attr,
  python3-click <!nocheck>,
