=== debian/rules ===
--- 
+++ 
@@ -18,6 +18,7 @@
 # depend on unpackaged Python modules
 IGNORE_TESTS = \
 	tests/codemods \
+	tests/crosshair \
 	tests/dpcontracts \
 	tests/patching
