## python-hypothesis 6.138.0

=== debian/changelog ===
python-hypothesis (6.138.0-1) unstable; urgency=medium

  * New upstream version 6.138.0
  * Update patches
  * Migrate to PEP 517 build
  * Do not fail on Redis deprecation warning

 -- Timo Röhling <roehling@debian.org>  Wed, 13 Aug 2025 15:17:10 +0200
