## python-hypothesis 6.139.2

=== debian/changelog ===
python-hypothesis (6.139.2-1) unstable; urgency=medium

  * Migrate debian/watch to version 5 format
  * New upstream version 6.139.2

 -- Timo Röhling <roehling@debian.org>  Thu, 18 Sep 2025 22:36:03 +0200
