## python-hypothesis 6.140.2

=== debian/changelog ===
python-hypothesis (6.140.2-1) unstable; urgency=medium

  * New upstream version 6.140.2

 -- Timo Röhling <roehling@debian.org>  Sat, 27 Sep 2025 20:34:34 +0200
