=== debian/control ===
--- 
+++ 
@@ -10,6 +10,7 @@
  dh-sequence-sphinxdoc <!nodoc>,
  black <!nocheck>,
  furo,
+ pybuild-plugin-pyproject,
  python3-all,
  python3-attr,
  python3-click <!nocheck>,
