=== debian/watch ===
Version: 5

Template: Github
Owner: HypothesisWorks
Project: hypothesis
Dversion-Mangle: auto
Uversion-Mangle: auto
