## python-hypothesis 6.142.2

=== debian/changelog ===
python-hypothesis (6.142.2-1) unstable; urgency=medium

  * New upstream version 6.142.2
  * Depend on python3-pytz instead of python3-tz

 -- Timo Röhling <roehling@debian.org>  Wed, 22 Oct 2025 15:59:48 +0200
