=== debian/control ===
--- 
+++ 
@@ -30,7 +30,7 @@
  python3-sphinx <!nodoc>,
  python3-sphinx-rtd-theme <!nodoc>,
  python3-typing-extensions <!nocheck>,
- python3-tz <!nocheck>,
+ python3-pytz <!nocheck>,
  python3-watchdog <!nocheck>,
 Rules-Requires-Root: no
 Standards-Version: 4.7.2
