=== debian/rules ===
--- 
+++ 
@@ -28,10 +28,6 @@
 export LC_ALL=C.UTF-8
 export PYBUILD_NAME=hypothesis
 export PYBUILD_DIR=hypothesis-python
-ifneq ($(PYBUILD_AUTOPKGTEST),1)
-export PYBUILD_BEFORE_TEST={interpreter} setup.py egg_info; cp -r {dir}/src/*.egg-info {build_dir}
-export PYBUILD_AFTER_TEST=rm -r {dir}/src/*.egg-info {build_dir}/*.egg-info
-endif
 export PYBUILD_TEST_ARGS=$(if $(SKIP_TESTS),-k 'not ($(call concat_with,$(space)or$(space),$(SKIP_TESTS)))') $(addprefix --ignore=,$(IGNORE_TESTS)) tests
 
 %:
