## python-hypothesis 6.147.0

=== debian/changelog ===
python-hypothesis (6.147.0-1) unstable; urgency=medium

  * New upstream version 6.147.0
  * Refresh patches (no functional changes)
  * Wrap and sort Debian package files

 -- Timo Röhling <roehling@debian.org>  Tue, 11 Nov 2025 16:50:15 +0100
