=== debian/control ===
--- 
+++ 
@@ -24,13 +24,13 @@
  python3-pandas <!nocheck>,
  python3-pexpect <!nocheck>,
  python3-pytest <!nocheck>,
+ python3-pytz <!nocheck>,
  python3-redis <!nocheck>,
  python3-setuptools,
  python3-sortedcontainers,
  python3-sphinx <!nodoc>,
  python3-sphinx-rtd-theme <!nodoc>,
  python3-typing-extensions <!nocheck>,
- python3-pytz <!nocheck>,
  python3-watchdog <!nocheck>,
 Rules-Requires-Root: no
 Standards-Version: 4.7.2
