## python-hypothesis 6.148.2

=== debian/changelog ===
python-hypothesis (6.148.2-1) unstable; urgency=medium

  * New upstream version 6.148.2
  * Refresh patches (no functional changes)
  * Skip failing autopkgtest

 -- Timo Röhling <roehling@debian.org>  Thu, 20 Nov 2025 16:48:50 +0100
