## python-hypothesis 6.148.7

=== debian/changelog ===
python-hypothesis (6.148.7-1) unstable; urgency=medium

  * New upstream version 6.148.7
  * Skip test_gc_hooks_do_not_cause_unraisable_recursionerror (Closes: #1123526)

 -- Timo Röhling <roehling@debian.org>  Tue, 23 Dec 2025 01:04:06 +0100
