## python-hypothesis 6.150.0

=== debian/changelog ===
python-hypothesis (6.150.0-1) unstable; urgency=medium

  * New upstream version 6.150.0
  * Bump Standards-Version to 4.7.3

 -- Timo Röhling <roehling@debian.org>  Thu, 08 Jan 2026 20:07:51 +0100
